# H1

## Name

H1 — The first homology group of a triangulation

## Synopsis

Content Model

    H1 ::= (abeliangroup)

## Description

An `H1` element stores the first homology group of a triangulation. The group itself is described by the child `abeliangroup` element.

### Parents

The following elements contain `H1`: `packet` (3-manifold triangulation).

### Children

The following elements occur in `H1`: `abeliangroup`.